CFBundleDisplayName = "Artlandia SymmetryMill";
CFBundleGetInfoString = "Artlandia SymmetryMill 3.0.0, Copyright 2012-2019 Artlandia, Inc. All rights reserved.";
CFBundleName = "SymmetryMill";
NSHumanReadableCopyright = "Copyright 2012-2019 Artlandia, Inc. All rights reserved.";
